@charset "iso-8859-1";
/* CSS Document */

*{margin:0;padding:0;outline:none;}

body{
	background: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color: #333;
	text-align: center;
}

a:link, a:visited, a:hover, a:active { 
	text-decoration: none;
	color: #FFF;
}

a:hover {
	text-decoration: underline;
}
